<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>pyxmpp</title>
  <link rel="stylesheet" href="style.css" type="text/css" />
</head>
<body>
  <div id="title">
    <h1>PyXMPP</h1>
    <p id="subtitle">A Python Jabber/XMPP implementation.</p>
  </div>
  <div id="navblock">
    <div id="navbar">
      <p class="linkhead">about</p>
      <p class="link"><a href="index.html#introduction">introduction</a></p>
      <p class="link"><a href="https://github.com/Jajcus/pyxmpp">GitHub project page</a></p>
      <p class="link"><a href="http://lists.jajcus.net/mailman/listinfo/pyxmpp">mailing list</a></p>
      <p class="linkhead">download</p>
      <p class="link"><a href="https://github.com/Jajcus/pyxmpp/downloads">downloads</a></p>
      <p class="linkhead">documentation</p>
      <p class="link"><a href="ChangeLog.html">ChangeLog</a></p>
      <p class="link"><a href="api/">API documentation</a></p>
      <p class="link"><a href="CHANGES.html">API changes</a></p>
      <p class="linkhead">applications</p>
      <p class="link"><a href="http://cjc.jajcus.net/" title="Console Jabber Client">CJC</a></p>
      <p class="link"><a href="http://jjigw.jajcus.net/" title="Jajcus' Jabber to IRC Gateway">JJIGW</a></p>
      <p class="link"><a href="http://vcjb.berlios.de/" title="Version Control Jabber roBot">VCJB</a></p>
      <p class="link"><a href="http://bluszcz.jabberpl.org/pyrss/" title="Python based RSS's notifier for Jabber">PyRSS</a></p>
      <p class="linkhead">similar projects</p>
      <p class="link"><a href="http://xmpppy.sourceforge.net/" title="The jabber python project">Xmpppy</a></p>
      <p class="link"><a href="http://www.twistedmatrix.com/" title="An event-driven networking framework including Jabber support">Twisted</a></p>
      <p class="link"><a href="http://jabberpy.sourceforge.net/" title="A Python Jabber library">jabber.py</a></p>
    </div>
  </div>
  <div id="mainblock">
    <div id="main">
    </div>
  </div>
</body>
</html>
<!-- vi: set encoding=utf-8 :-->
